/**
 * Theme Name:     Divi-SweersWitgoed
 * Author:         Mark van Zon
 * Template:       Divi
 * Text Domain:	   divi-SweersWitgoed
 * Description:    Divi voor Sweers Witgoed (Mark van Zon)
 */

 header .cart-icon {
	margin-left: 2rem !important;
}

.USPbar ul {
	text-align: center;
	display: grid;
	grid-auto-flow: column;
	padding: 0;
}

.USPbar li {
	padding-left: .5rem;
	list-style-image: url('/wp-content/uploads/2021/09/01-align-center-1.png');
}

.styledProductBox div ul, .styledProductBox div li {
	margin: 0 !important;
}

.et_pb_module.styledProductBox .product a .et_shop_image img {
	max-width: 300px;
	margin: 0 !important;
}

.vriendenprijsjebox > div {
	background-color: white;
	padding: 2rem;
	border-radius: 15px 15px 0 0;
}

.vriendenprijsjebox > div:not(:first-child) {
	border-radius: 0 0 15px 15px;
}

form label {
	display: block !important;
	color: #000;
	padding-bottom:5px;
}

.customProductBox .product img {
	border: 2px solid #E6E6E6;
	padding: 1rem;
}

.woocommerce-page ul.products li.product a img, .woocommerce ul.products li.product a img {
	margin-bottom: 0px !important;
}

.customProductBox .product .de_db_product_details {
	background-color: #FAFAFA;
	padding: 1rem 1rem 3.5rem 1rem;
	position: relative;
}


.customProductBox .product .de_db_product_details a {
	display: grid;
	grid-auto-flow: row;
}

.customProductBox .product .de_db_product_details h2{
	color: #ff7100;
	font-size: 1.5rem !important;
	text-transform: uppercase;
}


.customProductBox .product .de_db_product_details .price{
	position: absolute;
	bottom: 1rem;
	font-weight: 600 !important;
	font-size: 1.3rem !important;
}

.customProductBox .woocommerce-product-details__short-description {
	grid-row-start: 2;
	max-height: 4em;
	overflow: hidden;
	margin-top: 1rem !important;
}

body.logged-in .notLoggedInBtn {
	display: none !important;
}

body .loggedInBtn {
	display: none;
}

body.logged-in .loggedInBtn {
	display: block;
}

.bodycommerce-minicart-container.dropdown-minicart {
	z-index: 100;
}

.productBlueBox ul {
	padding-bottom: 0;
}

.productBlueBox ul li {
	background-image: url('/wp-content/uploads/2021/09/checkmarkorange.png');
	background-repeat: no-repeat;
	padding-left: 32px;
	background-position: center left;
	line-height: calc(1em + .5rem);
	margin-bottom:.5rem;
	list-style: none
}

.productBlueBox ul li::marker {
	padding-top: 1rem;
}

.product .product_meta {
	border: none;
}

.product .category_wrapper {
	display: none;
}

.product .shop_attributes tbody tr th, .product .shop_attributes tbody tr td, .product table.shop_attributes {
	border: none !important;
	background-color: unset !important;
}

.catWhiteBG a {
	display: block;
	background-color: #FFF;
}

.et_pb_row_bodycommerce.custom-loop-layout.products {
	row-gap: 20px;	
}

.product .grid-item-cont .et_pb_db_image { 
	height: 270px;
	width: 270px;
	max-width: 100%;
	max-height: 100%;
	border: 2px solid rgb(230, 230, 230);
}

.product .grid-item-cont .et_pb_db_image img { 
	max-height: 270px;
	width: 100%;
	margin: 0 auto;
	border: none;
}

.products.columns-3 {
	row-gap: 20px !important;
}

.et_pb_db_product_carousel .et_pb_db_image {
	height: 270px;
	width: 270px;
	max-width: 100%;
	max-height: 100%;
	border: 2px solid rgb(230, 230, 230);
	display: flex;
	justify-content: center;
	align-items: center;
}

.et_pb_db_product_carousel .et_pb_db_image img { 
	max-height: 270px;
	width: auto;
	display: block;
	margin: 0 auto !important;
	border: none;
}

.single-product .woocommerce-product-gallery--with-images img {
	max-height: 400px!important;
    width: auto !important;
    margin: 0 auto;
}

.woocommerce-product-attributes-item--attribute_pa_hoogte-cm, .woocommerce-product-attributes-item--attribute_pa_breedte-cm, .woocommerce-product-attributes-item--attribute_pa_diepte-cm {
	display: none !important;
}

.pewc-item-field-wrapper {
	display: inline-grid;
	grid-template-columns: auto auto;
}

.pewc-item-field-wrapper .pewc-field-price {
	margin-left: 1rem;
}

.product .et_pb_db_single_image .et_pb_db_image img {
	  width: auto !important;
    max-width: 100% !important;
    max-height: 100% !important;
    display: block !important;
}

.woocommerce-checkout .woocommerce-order {
	padding-bottom: 4rem;
}

.pewc-group-content-wrapper {
	background-color: unset !important;
}